@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
/********** Template CSS **********/
:root {
    --primary: #379777;
    --secondary: #F5D014;
    --light: #F7F8FC;
    --dark: #111111;
}
body {
      font-family: "Open Sans", sans-serif;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
    font-family: "Open Sans", sans-serif;
}
.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.my-6 {
    margin-top: 6rem;
    margin-bottom: 6rem;
}

.py-6 {
    padding-top: 6rem;
    padding-bottom: 6rem;
}

.bg-icon {
    background: url(../img/bg-icon.png) center center repeat;
    background-size: contain;
}
.section-title {
    margin-top: 40px;   
    margin-bottom: 15px; 
    font-size: 18px;
    line-height: 1.4;
    color:#111;
}
.our-mv{
   color:#111;
   font-size: 18px;
   
}
/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** my css ***/
.btn {
    font-weight: 500;
    transition: .5s;
}
.h-home{
    color :#fff !important;
    background-color: #379777 !important;
}
.h-home:hover{
    color :#fff !important;
    background-color: #0e4734 !important;
   
}

.touch-top {
    margin-top: -48px !important;
}
.btn-arrow{
    color :#fff !important;
    background-color: #379777 !important;
}
.btn-arrow:hover{
    color :#fff !important;
    background-color:#F5D014 !important;
}

.visit-bg{
    color :#fff !important;
    background-color: #379777 !important;
}
.visit-btn{
    background-color: #F5D014 !important;
    color :#fff !important;
}

.visit-btn:hover{
    background-color: #379777 !important;
    color :#fff !important;
    border: 1px solid #F5D014 !important; 
    transition: all 0.3s ease;
}
.about-btn{
     background-color: #379777 !important;
    color :#fff !important;
}
.about-btn:hover{
     background-color: #F5D014 !important;
    color :#fff !important;
}


.vegcard-promo-section{
    width:100%;
    background:#353535;
    margin:0;                 
    padding:10px 0;           
}

.container-xxl + .vegcard-promo-section{
    margin-top:0 !important;
}


.vegcard-promo-section h1,
.vegcard-promo-section h5,
.vegcard-promo-section p{
    color:#fff !important;
}
.text-review{
    color: #379777 !important;
}

.promo-btn{
    background:#379777;
    color:#fff;
    font-weight:500;
    border:none;
}

.promo-btn:hover{
    background: #F5D014;
    color:#ffffff;
}


.promo-image-wrapper{
    border-radius:40px;
    
}

@media(max-width: 767px){
    .vegcard-promo-section{
        padding:50px 0;
        text-align:center;
    }
}



.btn.btn-primary,
.btn.btn-secondary,
.btn.btn-outline-primary:hover,
.btn.btn-outline-secondary:hover {
    color: #FFFFFF;
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.fixed-top {
    transition: .5s;
}

.top-bar {
    height: 45px;
    border-bottom: 1px solid rgba(0, 0, 0, .07);
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.navbar .navbar-nav .nav-link {
    padding: 25px 15px;
    color: #555555;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--dark);
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav {
        margin-top: 10px;
        border-top: 1px solid rgba(0, 0, 0, .07);
        background: #FFFFFF;
    }

    .navbar .navbar-nav .nav-link {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        visibility: hidden;
        top: 100%;
        transform: rotateX(-75deg);
        transform-origin: 0% 0%;
        transition: .5s;
        opacity: 0;
    }

    .navbar .nav-item:hover .dropdown-menu {
        transform: rotateX(0deg);
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: start;
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3rem;
    height: 3rem;
    background-color: var(--primary);
    border: 10px solid var(--primary);
    border-radius: 3rem;
}

@media (max-width: 768px) {
    #header-carousel .carousel-item {
        position: relative;
        min-height: 300px;
    }
    .logo img{
    width: 50px !important;
}
    
    #header-carousel .carousel-item img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}

@media (max-width: 768px) {
    #header-carousel .carousel-item img {
        position: relative;
        height: auto;
        object-fit: contain !important;
    }

    #header-carousel .carousel-item {
        min-height: auto;
    }
}


.page-header {
    padding-top: 8rem;
    padding-bottom: 6rem;
    background: url(../img/slider.jpg) top right no-repeat;
    background-size: cover;
    background-position: center;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: #999999;
}


/*** Section Header ***/
.section-header {
    position: relative;
    padding-top: 25px;
}

.section-header::before {
    position: absolute;
    content: "";
    width: 60px;
    height: 2px;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    background: var(--primary);
}

.section-header::after {
    position: absolute;
    content: "";
    width: 90px;
    height: 2px;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--secondary);
}

.section-header.text-start::before,
.section-header.text-start::after {
    left: 0;
    transform: translateX(0);
}



/*** About ***/
.about-img img {
    position: relative;
    z-index: 2;
}

.about-img::before {
    position: absolute;
    content: "";
    top: 0;
    left: -50%;
    width: 100%;
    height: 100%;
    background-image: -webkit-repeating-radial-gradient(#FFFFFF, #EEEEEE 5px, transparent 5px, transparent 10px);
    background-image: -moz-repeating-radial-gradient(#FFFFFF, #EEEEEE 5px, transparent 5px, transparent 10px);
    background-image: -ms-repeating-radial-gradient(#FFFFFF, #EEEEEE 5px, transparent 5px, transparent 10px);
    background-image: -o-repeating-radial-gradient(#FFFFFF, #EEEEEE 5px, transparent 5px, transparent 10px);
    background-image: repeating-radial-gradient(#FFFFFF, #EEEEEE 5px, transparent 5px, transparent 10px);
    background-size: 20px 20px;
    transform: skew(20deg);
    z-index: 1;
}


/*** Product ***/
.nav-pills .nav-item .btn {
    color: var(--dark);
}

.nav-pills .nav-item .btn:hover,
.nav-pills .nav-item .btn.active {
    color: #FFFFFF;
}

.product-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.product-item img {
    transition: .5s;
}

.product-item:hover img {
    transform: scale(1.1);
}

.product-item small a:hover {
    color: var(--primary) !important;
}


/*** Testimonial ***/
.testimonial-carousel .owl-item .testimonial-item img {
    width: 60px;
    height: 60px;
}

.testimonial-carousel .owl-item .testimonial-item,
.testimonial-carousel .owl-item .testimonial-item * {
    transition: .5s;
}

.testimonial-carousel .owl-item.center .testimonial-item {
    background: var(--primary) !important;
}

.testimonial-carousel .owl-item.center .testimonial-item * {
    color: #FFFFFF !important;
}

.testimonial-carousel .owl-item.center .testimonial-item i {
    color: var(--secondary) !important;
}

.testimonial-carousel .owl-nav {
    margin-top: 30px;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin: 0 12px;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--dark);
    border: 2px solid var(--primary);
    border-radius: 50px;
    font-size: 18px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    color: #FFFFFF;
    background: var(--primary);
}


/*** Footer ***/
.footer {
    color: #999999;
}

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: #999999;
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    color: #999999;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.footer .copyright {
    padding: 15px 0;
    font-size: 15px;
    border-top: 1px solid rgba(256, 256, 256, .1);
}

.footer .copyright a {
    color: var(--light);
}

.footer .copyright a:hover {
    color: var(--primary);
}

.pt-20{
padding-top: 150px;
}
.slider-margin-top {
 margin-top: 0px;
}
.servicebox {
    border-image-source: linear-gradient(to left, #fd6c00, #00c602) !important;
    border: 1px solid;
    border-image-slice: 1;
    border-width: 2px;
}
.servicebox:hover {
    border-image-source: linear-gradient(to left, #00f300, #fd6c00) !important;
    border: 1px solid;
    border-image-slice: 1;
    border-width: 2px;
}
.service-img {
    position: relative;
    margin-top: -98px;
    text-align: center;
    background-color: #fff;
    padding: 10px;
    border-left: 2px solid #fd6c00;
    border-right: 2px solid #00f300;
    border-top: 2px solid #00f300;
    border-bottom: 2px solid #fd6c00;
    border-radius: 50%;
    border-image-slice: 1;
    border-width: 2px;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}
.mt-10 {
    margin-top: 6rem !important;
}
.servicebox:hover .service-img {
    transform: rotateY(180deg);
    transition: transform 0.6s;
    transform-style: preserve-3d;
}
.btn-primary:hover {
    border-color: #fc7002;
    background: radial-gradient(circle, rgba(253,108,0,1) 0%, rgb(255 130 1 / 92%) 100%);
}
.btn-secondary:hover{  
    border-color: #50bf2c;
    background: radial-gradient(circle, rgba(0,243,0,1) 0%, rgba(0,198,2,1) 100%);
}
.aboutusheader {
    background: url(../img/aboutusbanner.jpg) top right no-repeat;
        background-position: center;
    background-size: cover;
}





@media only screen and (max-width: 767px) {
  .pt-20 {
    padding-top: 65px;
}
.footer .g-5 {
  --bs-gutter-y: 1rem;
}
.page-header {
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.logo img{
    width: 50px !important;
}s

.text-m-center {
    text-align: center!important;
}
}

@media only screen and (max-width: 425px) {
#header-carousel .carousel-item {
    position: relative;
    
}
}
